.stotskaya {
background-image: url(/featured/authors/stotskaya.png);
}

.macfadyen {
background-image: url(/featured/authors/macfadyen.png);
}

.katpyxa {
background-image: url(/featured/authors/katpyxa.jpg);
}

.glebis {
background-image: url(/featured/authors/glebis.png);
}

.elloxed {
background-image: url(/featured/authors/elloxed.jpg);
}

.georgehart {
background-image: url(/featured/authors/georgehart.png);
}

.nadzharov {
background-image: url(/featured/authors/nadzharov.jpg);
}

.vgromadin {
background-image: url(/featured/authors/vgromadin.jpg);
}

.liblab {
background-image: url(/featured/authors/liblab.jpg);
}

.asemenov {
background-image: url(/featured/authors/asemenov.png);
}